## coherence 0.6.6.2

=== debian/changelog ===
coherence (0.6.6.2-8) unstable; urgency=low

  * Remove generated files on clean (Closes: #671245).
  * Patched to replace use of deprecated FileTransfer class (Closes: 572796)

 -- Eric Evans <eevans@debian.org>  Mon, 12 Aug 2013 13:43:58 +0200

coherence (0.6.6.2-7) unstable; urgency=low

  * New maintainer (Closes: #691229).
  * New patch to fix tracebacks for missing attribute (Closes: #664027).
  * Suggest python-qt4, needed by applet (Closes: #660772)

 -- Eric Evans <eevans@debian.org>  Sun, 11 Aug 2013 16:36:51 +0200

coherence (0.6.6.2-6) unstable; urgency=low

  * added pydist-overrided for dhp2 error concerning python-configobj.
  * debian/patches:
    - updated header information for all patches.
    - added 03_last_updated_service_field_workaround.  Thanks Danial T. Chen
      for the bug report and thanks to Martin Bartlett for the patch.
      Closes: #635835
  * debian/rules:
    - added "--with python2".
    - use dh_install exclude instead of "rm" to not install uuid.
    - remove *egg.info in clean target dhp2 will regenerate it.
    - dh_auto_install override no longer needed.
  * debian/control:
    - added DMPT to uploaders field.
    - use X-P-V instead of XS-P-V
    - increase python version to 2.6.6-3~.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 31 Jul 2011 21:42:42 -0500

coherence (0.6.6.2-5) unstable; urgency=low

  * debian/rules made use of ${CURDIR} variable in remove statement.
  * debian/install added README install statement. Closes: #572801
  * Removed debian/coherence.docs as it was not installing README into 
    /usr/share/doc/python-coherence/.

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 30 June 2010 22:43:12 -0500

coherence (0.6.6.2-4) unstable; urgency=low

  * Added debian/coherence.docs to install README into 
    /usr/share/docs/python-coherence. Closes: #572801
  * Added debian/patches/02_string_exception_fix to correct an inappropriate
    string exception.  Closes: #585285
  * Added source format 3.0 (quilt). Dropped dependency on quilt as it is no
    longer needed, removed  --with quilt from debian/rules.
  * Added description to 01_systray_fix.
  * Moved python, python-twisted-core and python-twisted-web from
    Build-Depends-Indep to Build-Depends.
  * debian/control changed Standards-Version to 3.9.0 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 30 June 2010 16:10:32 -0500

coherence (0.6.6.2-3) unstable; urgency=low

  * Corrected applet-coherence icon not showing in systray.  Added quilt
    and added patch 01_systray_fix.  Thx Olivier Berger. Closes: #572745

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 12 Mar 2010 13:46:00 -0600

coherence (0.6.6.2-2) unstable; urgency=low

  *  Added dh_install call to override_dh_install in debian/rules so 
     dh_install will install /misc/org.Coherence.service into
     /usr/share/dbus-1/service.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 23 Jan 2010 18:39:15 -0500

coherence (0.6.6.2-1) unstable; urgency=low

  *  New  upstream release, summary of changes:
      - adding all necessary files to MANIFEST.in, to compensate for the
        gone 'auto-include-all-files-under-version-control' setuptools
        feature.
      - rearranging genre and genres attribute in DIDLLite - thx Caleb  
      - fix face_path typo, fixes #275.   

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 02 Jan 2010 10:57:15 -0500

coherence (0.6.6.1-1) unstable; urgency=low

  *  New  upstream release.
  * debian/rules, added rule to remove /coherence/extern/uuid.  Closes: #555429
  * debian/control
     - Moved python-twisted-core and python-twisted-web to Build-Depends-Indep
       these are now required at build time.
     - Changed my email address.
     - Added python-mechanize, libgdata-google1.2-1, to Recommends field.
     - Removed Depends on python-celementtree, python-ctypes, 
        python-elementtree, these are now part of python.
     - Remove unnecessary dependency on ‘python-nose’.  Thx Bin Finney
       (Closes: bug#561323) 

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 22 Dec 2009 16:56:12 -0500

coherence (0.6.4-4) unstable; urgency=low

  * debian/control
    - changed package stanza to python-coherence, to provide a proper
      python-coherence package that will be installed in the global name space
      to make python-coherence accessible to upnp-inspector and other programs.
    - added Conflicts/Replaces/Provides fields.
  * debian/rules
    - removed --install-scripts and --install-libs, so python-coherence will
      be installed into the global name space. Closes: #544885, #546285
  * Added debian/applet-coherence.1 to correct binary-without-manpage lintian
    error. 
  * Removed pycompat.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 22 Sep 2009 17:55:44 -0500

coherence (0.6.4-3) unstable; urgency=low

  * Added Conflicts/Replaces/Provides field to debian/control to account for 
    binary name change. Thx Adreas Moog Closes: #537438
  * debian/install
    - install the coherence binary. Thx Adreas Moog Closes: #537439

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Mon, 20 Jul 2009 21:21:32 -0500

coherence (0.6.4-2) unstable; urgency=low

  * Removed coherence.1 from the debian dir, upstream has included it in the 
    orig.tar.gz.
  * Updated debian/manpages to install coherence.1.
  * Removed applet-coherence.1 from the debian dir, upstream removed the applet.
  * Updated debian/manpages to reflect removal of applet-coherence.1.
  * debian/control
    - Removed cdbs from Build-Depends section.
    - Bumped debhelper to 7.
    - Bumped debian/compat to 7.
    - Added Build-Depends-Indep field.
    - Package now uses python-support.
    - Bumped Standards-Version to 3.8.2, no changes needed.
    - Bumped XS-Python-Version to 2.5.
    - Changed the Package: stanza to be coherence as this is a stand alone app
      and not a python module.
    - Removed python2.5 from Depends section, the Dependency on python is 

