=== debian/control ===
Source: coherence
Section: python
Priority: extra
Maintainer: Eric Evans <eevans@debian.org>
Build-Depends: debhelper (>= 7.0.50),
 python (>= 2.6.6-3),
 python-configobj,
 python-setuptools,
 python-twisted-core,
 python-twisted-web
Standards-Version: 3.9.4
Homepage: http://coherence.beebits.net
Vcs-Git: git://anonscm.debian.org/collab-maint/coherence.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/coherence.git;a=summary
X-Python-Version: >= 2.5

Package: python-coherence
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-configobj,
 python-gst0.10,
 python-louie,
 python-pkg-resources,
 python-axiom,
 python-tagpy,
 python-zopeinterface
Conflicts: coherence
Replaces: coherence
Provides: coherence
Recommends: python-mechanize, libgdata-google1.2-1
Suggests: python-qt4
Description: Python UPnP framework
 Coherence is a framework written in Python enabling your application to
 participate in digital living networks, at the moment primarily the
 UPnP universe.
 .
 Its goal is to relieve your application from all the membership / the
 UPnP related tasks as much as possible.
 .
 The core of Coherence provides a (hopefully complete) implementation
 of:
  * a SSDP server,
  * a MSEARCH client,
  * server and client for HTTP/SOAP requests, and
  * server and client for Event Subscription and Notification (GENA).
