=== debian/watch ===
version=3
http://coherence.beebits.net/download/Coherence-([\d.]+).tar.gz
